[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please allow nessus-plugins 2.2.10-6 into testing



Javier Fernández-Sanguino Peña wrote:
> Hi,
> 
> Please allow nessus-plugins 2.2.10-6 into lenny, this package has only once
> change in sid which is the addition of a po-debconf translation (to Galician)

unblocked

Cheers

Luk


Reply to: